Issue 122312 - Translate content in extras
Summary: Translate content in extras
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: 4.0.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 122790
Blocks:
  Show dependency tree
 
Reported: 2013-05-14 15:58 UTC by Ariel Constenla-Haile
Modified: 2013-07-21 08:24 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker-


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2013-05-14 15:58:54 UTC
Content in trunk/main/extras should be translated for the languages that will be released in 4.0.0

Requesting release blocker flag.
Comment 1 Ariel Constenla-Haile 2013-05-14 15:59:29 UTC
Setting Jürgen on CC
Comment 2 jan iversen 2013-05-14 16:28:21 UTC
I dont understand this.

trunk/extras contain l10n which are our sdf files...they are translated as po files ?

rgds
jan I.
Comment 3 Ariel Constenla-Haile 2013-05-14 16:31:41 UTC
(In reply to comment #2)
> I dont understand this.
> 
> trunk/extras contain l10n which are our sdf files...they are translated as
> po files ?

I wrote trunk/main/extras ;)
Please see http://wiki.openoffice.org/wiki/Localization/Extras
Comment 4 jsc 2013-05-15 08:03:41 UTC
I agree that this stuff should be translated as well and we have to check how we can address it. But my impression is that we probably can't address it completely. We should split it in sub task, for example one for autotext, one for templates etc.
And of course we should include this in the new localization process.
Comment 5 Ariel Constenla-Haile 2013-05-17 20:24:48 UTC
wizard templates, presentation layouts and templates in  trunk/main/extras contains the following languages:

bg
cs
da
de
en-GB
en-US
es
eu
fr
hu
it
ja
km
ko
nl
pl
pt
pt-BR
ru
sk
sl
sv
tr
vi
zh-CN
zh-TW


So far we have released:

ar - Arabic
ast - Asturian
cs - Czech
da - Danish
de - German
en-GB - British English
en-US - English
es - Spanish
eu - Basque
fi - Finnish
fr - French
gd - Scotts Gaelic
gl - Galician
hu - Hungarian
it - Italian
ja - Japanese
km - Khmer
ko - Korean
nb - Norwegian Bokmal
nl - Dutch
pl - Polish
pt-BR - Portugese Brazil
ru - Russian
sk - Slovak
sl - Slovenian
sv - Swedish
zh-CN - Simplified Chinese
zh-TW - Traditional Chinese

This means, that the following already released languages have missing templates:

ar 	 Arabic
ast 	 Asturian
fi 	 Finnish
gd 	 Scotts Gaelic
gl 	 Galician
nb 	 Norwegian Bokmal
Comment 6 jsc 2013-07-09 09:47:13 UTC
remove the showstopper request 

This issue is still valid and important  but I see no activity here from the affected translation community. We should push this issue for 4.1 more actively. Thanks Ariel for raising this issue and also for raising awareness on the mailing list.
Comment 7 jan iversen 2013-07-21 08:24:15 UTC
just removed myself from cc.